@charset "utf-8";
/* CSS Document */

/*====================================================================

blog.css

======================================================================*/



h3.blog_normal {
	clear: both;
	margin:0 auto 15px;
	color:#044799;
	height:24px;
	padding:11px 0 0 20px;
	font-size: 15px;
	font-weight:bold;
	background:#fff;
	border: 1px solid #ddd;
}


/*--------------------------------------------------------------------/
	column
/--------------------------------------------------------------------*/
/* att */
div#att {
	margin-bottom: 20px;
	border: 1px dashed #ccc;
	width: 678px;
	text-align: left;
	font-size: 11px;
}
div#att p {
	padding: 15px 15px 15px;
}

/* blog_aisde
----------------------------------------------------------*/
div#blog_aisde {
	margin: 0px auto 20px;
	width: 230px;
}

div#blog_aisde ul {
	margin-bottom: 20px;
}

div#blog_aisde h3 {
	margin-bottom: 8px;
	padding: 8px 10px;
	border: 1px solid #ccc;
	background:#12477f;
	color: #fff;
	font-size: 13px;
}

/*div#blog_aisde ul li {
	padding-left: 25px;
	background: url(../img/common_breadcrumb_on.png) no-repeat 5px 0px;
}
div#blog_aisde ul li a:link,
div#blog_aisde ul li a:visited {
	color: #000;
}
*/

/* blog_list
----------------------------------------------------------*/
div.blog_list {
	margin: 0px auto 15px;
	padding: 10px 15px 20px;
	border: 1px solid #ddd;
	width: 678px;
}
div.blog_list h4 {
	margin-bottom: 15px;
	line-height: normal;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
div.blog_list h4 a:link,
div.blog_list h4 a:visited {
	display: block;
	padding: 7px 13px 5px;
	background: #e64879;
	text-decoration: none;
	color: #fff;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all  0.2s ease;
}
div.blog_list h4 a:hover {
	background: #333;
	color: #fff;
}

div.blog_list p {
	padding: 0 0 20px !important;
}
div.blog_list div {
	width: 640px;
}
div.blog_list div span {
	float: right;
	text-align: right;
	color: #aaa;
}

div.blog_list div a:link,
div.blog_list div a:visited {
	padding: 3px 15px 2px 20px;
	background: #333;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
}
div.blog_list div a:hover {
	background: #555;
}


/* category_list
----------------------------------------------------------*/
ul#category_list {
	width: 680px;
}
ul#category_list li {
	margin-bottom: 10px;
	font-weight: bold;
}
ul#category_list li a:link,
ul#category_list li a:visited {
	display: block;
	padding-top: 14px;
	padding-left: 40px;
	background: url(../img/column_list_bg.gif) no-repeat 0 0;
	height: 45px;
	text-decoration: none;
	color: #fff;
	font-size: 19px;
	text-shadow: 1px 1px 2px #444;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all  0.2s ease;
}
ul#category_list li a:hover {
	color:#ffec1c;
}

/* column_list
----------------------------------------------------------*/
ul#column_list {
	margin-top: 20px;
	padding-bottom: 10px;
	width: 680px;
}
ul#column_list li {
	margin-bottom: 10px;
	padding-bottom: 7px;
	padding: 12px 15px 10px 35px;
	border: 1px solid #c7c7c7;
	background: #f5f5f5 url(../img/common_icon_02.png) no-repeat 10px 12px;
	color: #000;
	font-weight: bold;
	font-size: 15px;
}
ul#column_list li a:link,
ul#column_list li a:visited {
	color: #333;
	text-decoration: underline;
}
ul#column_list li a:hover {
	text-decoration: none;
}
ul#column_list li span.date {
	font-size: 12px;
	font-weight: normal;
}
ul#column_list li span.new {
	padding: 2px 5px 0;
	background: #e64979;
	color: #fff;
	font-size: 11px;
	font-weight: normal;
}

/* date
----------------------------------------------------------*/
div.date {
	margin: -5px 0px 10px !important;
	padding: 0 0 5px !important;
	border-bottom: 1px dotted #444;
	color: #5c4320;
	text-align: right;
}


/* column_footer
----------------------------------------------------------*/
div#column_footer {
	margin-bottom: 20px;
	margin-top: -30px;
	background: #eee;
	width: 100%;
}
div#column_footer p {
	padding: 15px 20px;
	line-height: 1.6;
	font-size: 12px;
}


/*--------------------------------------------------------------------/
	記事部分
/--------------------------------------------------------------------*/
.alignright {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}
.alignleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}

p.wp-caption-text {
	clear:none !important;
	padding: 5px 0 0 !important;
	font-size:12px !important;
	text-align:center !important;
	line-height:2.0 !important;
}


/*--------------------------------------------------------------------/
	memo
/--------------------------------------------------------------------
div.memo {
	margin-top: 25px;
	padding: 20px 20px 0px 20px;
	background: url(img/common_bg_01.gif);
	border: 1px solid #ccc;
	width: 655px;
}
div.memo h4 {
	margin-bottom: 10px;
	color: #000;
	font-size: 14px;
}
div.memo h4 a:link,
div.memo h4 a:visited {
	color: #004499;
}


div.memo p {
	padding: 0 0 15px;
	line-height: 1.5;
}
*/

/*--------------------------------------------------------------------/
	back
/--------------------------------------------------------------------*/
div.back {
	margin-bottom: 35px;
	padding-top: 20px;
	border-top: 1px dotted #aaa;
	text-align: right;
}
div.back a:link,
div.back a:visited {
	padding: 3px 15px 2px 20px;
	background: #333;
	background: -moz-linear-gradient(top,  #333 0%, #000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333), color-stop(100%,#000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333 0%,#000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333 0%,#000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333 0%,#000 100%); /* IE10+ */
	background: linear-gradient(top,  #333 0%,#000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333', endColorstr='#000',GradientType=0 ); /* IE6-9 */
	border: 1px solid #000;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
}
div.back a:hover {
}

/*--------------------------------------------------------------------/
	page_next_prev
/--------------------------------------------------------------------*/
div#page_next_prev {
	margin: 0 auto 20px;
	width: 100%;
}
div#page_next_prev:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div.nav-prev {
	float: left;
}
div.nav-next {
	float: right;
}
div#page_next_prev div a:link,
div#page_next_prev div a:visited {
	padding: 5px 15px;
	border: 1px solid #ccc;
	background: #eee;
	text-decoration: none;
	color: #000;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all  0.2s ease;
}
div#page_next_prev div a:hover {
	border: 1px solid #aaa;
	background: #aaa;
	color: #000;
}


/* calendar
-----------------------------------------------------------*/
div#calendar_wrap table {
	margin: 0px auto 20px;
	background: #ffffff;
	width: 230px;
	text-align: left;
}
div#calendar_wrap table caption {
	padding-bottom: 5px;
}
div#calendar_wrap table th,
div#calendar_wrap table td {
	text-align: center;
}
div#calendar_wrap table th {
	padding: 3px 0;
	background: #92c1f5;
}
div#calendar_wrap table td {
	padding: 2px 0;
}
div#calendar_wrap table td a:hover {
	text-decoration: none;
}

div#calendar_wrap table tfoot td {
	border-top: 1px solid #ddd;
}
div#calendar_wrap table tfoot td#prev {
	text-align: left;
}
div#calendar_wrap table tfoot td#next {
	text-align: right;
}
div#calendar_wrap table td#today {
	background: #cbecff;
}

div#calendar_wrap table td#today a:link {
	text-decoration: underline;
}

/*--------------------------------------------------------------------/
	wp_social_bookmarking
/--------------------------------------------------------------------*/
.wp_social_bookmarking_light{
    border: 0 !important;
    padding: 10px 0 0 0 !important;
    margin: 30px 0 0 0 !important;
	background: #f5f2f0;
}
.wp_social_bookmarking_light:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

.wp_social_bookmarking_light div{
    float: left !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 5px 0px 0 !important;
    min-height: 30px !important;
    line-height: 18px !important;
    text-indent: 0 !important;
	height: 27px;
}
.wp_social_bookmarking_light iframe {
    border: 0 !important;
}
.wp_social_bookmarking_light img{
    border: 0 !important;
    padding: 0;
    margin: 0;
    vertical-align: top !important;
}
.wp_social_bookmarking_light_clear{
    clear: both !important;
}
#fb-root{
    display: none;
}
.wsbl_twitter{
    border: 0 !important;
    width: 105px;
}
.wsbl_facebook_like iframe{
    border: 0 !important;
    max-width: none !important;
}